<?xml version="1.0" encoding="utf-8"?>
<AutoTeachSettings xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <RunAutoVerifyOnIHC>true</RunAutoVerifyOnIHC>
  <IsAutoTeachError>false</IsAutoTeachError>
  <FindZOffsetDuration>300</FindZOffsetDuration>
</AutoTeachSettings>
